.nf-dev-azure::before { content: "\e754"; }
.nf-dev-aws::before { content: "\e7ad"; } 
.nf-dev-bash::before { content: "\e760"; }
.nf-dev-c::before { content: "\e771"; }
.nf-dev-css3::before { content: "\e749"; }
.nf-dev-elasticsearch::before { content: "\e7ca"; }
.nf-dev-git::before { content: "\e702"; }
.nf-dev-html5::before { content: "\e736"; }
.nf-dev-java::before { content: "\e738"; }
.nf-dev-javascript::before { content: "\e781"; }
.nf-dev-jenkins::before { content: "\e767"; }
.nf-dev-k6::before { content: "\e812"; }
.nf-dev-kubernetes::before { content: "\e81d"; }
.nf-dev-mongodb::before { content: "\e7a4"; }
.nf-dev-mysql::before { content: "\e704"; }
.nf-dev-nginx::before { content: "\e776"; }
.nf-dev-nodejs::before { content: "\e719"; }
.nf-dev-php::before { content: "\e73d"; }
.nf-dev-postgresql::before { content: "\e76e"; }
.nf-dev-python::before { content: "\e73c"; }
.nf-dev-react::before { content: "\e7ba"; }
.nf-dev-redis::before { content: "\e76d"; }
.nf-dev-sqldeveloper::before { content: "\e8b0"; }
.nf-dev-traefikproxy::before { content: "\e8c7"; }
.nf-md-apache_kafka::before { content: "\f100f"; }
.nf-md-ubuntu::before { content: "\f0548"; }
.nf-seti-c_sharp::before { content: "\e648"; }
.nf-seti-docker::before { content: "\e650"; }
.nf-seti-go::before { content: "\e627"; }
.nf-seti-vue::before { content: "\e6a0"; }
